Subject: Re: More precise tag following

From: Jakub Narebski <[email-masked]>
Date: Mon, 29 Jan 2007 22:02:13 +0100

Shawn O. Pearce wrote:

> I'll like steal them (er, uhm, implement them) in git-gui in the next
> day or so.  The current blame UI was sort of a prototype.  Once I
> tossed the original filename and original line number into that
> thing it started to become pretty obvious its just too cluttered.
> But at that point I wanted pretty colors, and uh, it was late... :-)

You can borrow some of the ideas from gitweb new blame output 
(git_blame2) by Luben and Junio, too...

-- 
Jakub Narebski
Poland